Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Revert "Re-add YAJL as a development dependency"

This reverts commit 6c9859a.
  • Loading branch information...
commit 2f5b0db2bdabc24f2385a39b72b0c75fef28121d 1 parent d95649d
@sferik authored
Showing with 0 additions and 3 deletions.
  1. +0 −2  Gemfile.lock
  2. +0 −1  twitter.gemspec
View
2  Gemfile.lock
@@ -21,7 +21,6 @@ GEM
oauth (0.4.3)
rake (0.8.7)
shoulda (2.11.3)
- yajl-ruby (0.7.7)
PLATFORMS
ruby
@@ -35,4 +34,3 @@ DEPENDENCIES
oauth (~> 0.4.3)
shoulda (~> 2.11.3)
twitter!
- yajl-ruby (~> 0.7.7)
View
1  twitter.gemspec
@@ -5,7 +5,6 @@ Gem::Specification.new do |s|
s.add_development_dependency("fakeweb", ["~> 1.3.0"])
s.add_development_dependency("mocha", ["~> 0.9.8"])
s.add_development_dependency("shoulda", ["~> 2.11.3"])
- s.add_development_dependency("yajl-ruby", ["~> 0.7.7"])
s.add_runtime_dependency("hashie", ["~> 0.4.0"])
s.add_runtime_dependency("httparty", ["~> 0.6.1"])
s.add_runtime_dependency("oauth", ["~> 0.4.3"])
Please sign in to comment.
Something went wrong with that request. Please try again.